.slider-gallery .info {
    color: white;
    position: relative;
    width: 100%;
    height: 100%;
    bottom: 98px;
    left: 0;
    text-align: center;
    z-index: 10;
}
.slick-prev, .slick-next {
    top: 50%;
}
.slider-gallery .info .fa-youtube {
    font-size: 40px;
    opacity: 0.9;
    color: #e0293e;
}

.job-detail .more {
    margin-left: unset;
    margin-right: unset;
    display: unset;
    margin-top: unset;
    margin-bottom: unset;
    background: transparent;
}

.job-detail .button {
    padding: 1.2em 1em;
    font-weight: 600;
    font-size: 17px;
    text-transform: uppercase;
    color: #e0293e;
    font-family: 'Open Sans', sans-serif;
}

.index .align-top, .index-2 .align-top, wrapper {
    padding-top: 6rem;
}

#site-7 {
    background-image: unset!important;
}
.b-description_readmore h3{
    font-size: 18px;
}

.btn-primary {
    border: 2px solid #e0293e;
    background: #e0293e;
    color: #fff !important;
    padding: 1em 1em;
    font-weight: 600;
    font-size: 17px;
    text-transform: uppercase;
    color: #3b434c;
    font-family: 'Open Sans', sans-serif;
}
 .products .grid-margin-x .cell:nth-child(6), .product15 {
    display: none;
}
.slick-dotted.slick-slider {
    margin-bottom: 30px;
    margin-top: 0;
}